bootstrap initial score load

### Hierarchy

- SuiScoreBuilder

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SuiScoreBuilder(config: SmoConfiguration, queryString: QueryParser): SuiScoreBuilder

- - Defined in src/application/application.ts:141

  #### Parameters

  - ##### config: SmoConfiguration

  - ##### queryString: QueryParser

  #### Returns SuiScoreBuilder

Generated using TypeDoc